.App {
    text-align: center;
  }
.container{
    display: grid;
    background: #f5f6f85c;
    border-radius: 30px 30px 30px 30px;
    padding: 1em;
}
.App-logo {
    height: 40vmin;
    pointer-events: none;
    margin: auto;
}
.logo{
    width: 15em;
}
.App {
    background-color: #b1b8c5;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}
.input input{
  padding-right: 9em;
}
.App-link {
    color: #61dafb;
}

.root{
    display: 'flex';
    flex-wrap: 'wrap';
}

 .margin{
    margin: 1px;
    flex-basis: 200;

  }
.withoutLabel{
    margin-top:3px
  }
.textField {
    flex-basis: 200;
  }
.button{
    margin:1px;
}

  